select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  padding: 1rem 1.5rem;
  margin-bottom: 1rem;
  color: #666;
  vertical-align: middle;
  border-radius: 4px;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
  background-color: #F3E8DC;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          -webkit-transition: border linear 0.2s, -webkit-box-shadow linear 0.2s;
          transition: border linear 0.2s, -webkit-box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s, -webkit-box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
  border-color: rgba(205, 160, 112, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(205, 160, 112, 0.8);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(205, 160, 112, 0.8);
}
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  cursor: not-allowed;
  background-color: #eeeeee;
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"][readonly],
input[type="checkbox"][readonly] {
  background-color: transparent;
}

select:hover,
label:hover
{
    cursor  :pointer;
}

.help-block {
  line-height: 1.5;
  display: block;
}

/*.error */
.error .help-block,
.check { color: red; }
.error .checkbox,
.error input,
.error select,
.error textarea {
  color: #b94a48;
  background-color: #FFBFBF;
}
.error .radio{
  color: #b94a48;
}

.error input,
.error select,
.error textarea {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

input.error,
select.error,
textarea.error
{
  color: #b94a48;
  background-color: #FFBFBF;
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.error input:focus,
.error select:focus,
.error textarea:focus {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}

.error .input-prepend .add-on,
.error .input-append .add-on {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #b94a48;
}
.input-mini { width: 10%; }
.input-small { width: 30%; }
.input-medium { width: 50%; }
.input-large { width: 70%; }
.input-xlarge { width: 90%; }
.input-xxlarge {
  width: 100%;
 }
::-webkit-input-placeholder{ font-size: 1.4rem; }/* Chrome, Safari */
::-moz-placeholder{ font-size: 1.4rem; }/* Firefox */
:-moz-placeholder{ font-size: 1.4rem; }/* Firefox 18以前 */
:-ms-input-placeholder{ font-size: 1.4rem; }/* IE */

.contactArea {
  position: relative;
  z-index: 100;
  background-color: #fff;
  font-size: 1.4rem;
  overflow: hidden;
  max-height: 2500px;
  -webkit-transition: all 1s ease-in-out 0s;
          -o-transition: all 1s ease-in-out 0s;
          transition: all 1s ease-in-out 0s;
}

.contactArea.deactive {
  max-height: 0px;
}

.innner{
  width: 90%;
  max-width: 80rem;
  margin: 0 auto;
}
.contactArea .headerling {
  margin: 0;
  color: #722d80;
  padding-top: 2rem;
  text-align: center;
}
fieldset {
  border: medium none !important;
  padding: 0 0 4rem;
  width: 100%;
}
legend {
  font-size: 1.4rem;
  font-weight: 600;
}
.submitButton {
  text-align: center;
}
.submitButton button,
.submitButton a.btn
 {
  display   :inline-block;
  background-color: #722d80;
  border-radius: 1rem;
  color: #fff;
  font-weight: 600;
  font-size: 1.2rem;
  padding: 2%;
  width: 35%;
  font-family: inherit;
  cursor        :pointer;
}
.submitButton button.off,
.submitButton a.btn.off
{
  cursor        :default;
  opacity       :0.7;
}
.submitButton a.btn:hover
{
  text-decoration:none;
}

#contact h1 {
  font-size: 1.2em;
  padding: 4rem 0 2rem;
}
#contact h2 {
  font-size: 1.4rem;
}
#contact input {
  font-size: 1.4rem;
}

.submitButton button:hover{ opacity: .7; color: #fff;}

div.recaptcha
{
    display         :block
    width           :310px;
    text-align      :center;
    margin          :0 auto;
    margin-bottom   :20px;
}
p.recaptcha-msg
{
    color           :#FF0000;
}
div.g-recaptcha
{
    display         :inline-block;
    margin          :0 auto;
}